body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h1.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h2.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h3.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h4.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h5.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h6.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005{text-align:left;} .waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#3959a2;} .wafxText p.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h1.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h2.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h3.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h4.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h5.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h6.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793{text-align:left;} .waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h1.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h2.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h3.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h4.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h5.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h6.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h1.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h2.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h3.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h4.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h5.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h6.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:768px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h1.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h2.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h3.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h4.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h5.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h6.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h1.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h2.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h3.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h4.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h5.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h6.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h1.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h2.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h3.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h4.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h5.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005,.wafxText h6.waStyle-05628ca4-a5a9-4fd8-8bb7-00b25ab27005{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h1.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h2.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h3.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h4.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h5.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793,.wafxText h6.waStyle-0c602a5f-5408-4417-b0b5-7a0ac2bb4793{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{opacity:0.46;position:absolute;z-index:10005;}
.comp_1{position:absolute;z-index:10010;}
.comp_10{background-color:rgba(0,0,0,0);position:absolute;z-index:89620;}
.comp_11{background-color:rgba(0,0,0,0);position:absolute;z-index:90125;}
.comp_12{background-color:rgba(0,0,0,0);position:absolute;z-index:129690;}
.comp_13{position:absolute;z-index:991625;}
.comp_13 .wafx-menunid14 .wafx-menu-bt-hamburger svg{fill:#000000;}
.comp_2{opacity:0.5;position:absolute;z-index:10015;}
.comp_3{opacity:0.5;position:absolute;z-index:10020;}
.comp_4{background-color:#d7d1c8;position:absolute;z-index:10000;}
.comp_5{background-color:rgba(0,0,0,0);position:absolute;z-index:10040;}
.comp_6{background-color:rgba(0,0,0,0);position:absolute;z-index:10045;}
.comp_7{opacity:0.42;position:absolute;z-index:10050;}
.comp_8{position:absolute;z-index:50005;}
.comp_8 .wafx-carousel{background-color:rgba(0,0,0,0);}
.comp_9{background-color:rgba(0,0,0,0);position:absolute;z-index:50055;}
.wafx-menunid14 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:400;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid14 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid14 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid14 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid14 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:202px;left:11px;top:0.111324px;width:288px;}
.comp_0 .wafx-img-picture{height:174px;left:0px;top:14px;width:288px;}
.comp_1{height:78px;left:20px;top:20px;width:281px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_1 .wafx-img-picture{height:78px;left:56px;top:0px;width:170px;}
.comp_10{height:86px;left:12.5px;top:415px;width:287px;}
.comp_10 .wafx-smt-txt-wrap{width:237px;}
.comp_11{height:43px;left:12.5px;top:658px;width:287px;}
.comp_11 .wafx-smt-txt-wrap{width:267px;}
.comp_12{height:140px;left:12.5px;top:501px;width:287px;}
.comp_12 .wafx-smt-txt-wrap{width:237px;}
.comp_13{background:none;background-color:transparent;border:none;height:32px;left:11.9826px;top:157.812px;width:35px;}
.comp_13 .inner-box{border:none;}
.comp_2{height:48px;left:242.026px;top:26.3741px;transform:rotate(339deg);transform-origin:top left;width:49px;}
.comp_2 .wafx-img-picture{height:32px;left:0px;top:0px;width:49px;}
.comp_3{height:48px;left:28.2281px;top:-7.18594px;transform:rotate(21deg);transform-origin:top left;width:49px;}
.comp_3 .wafx-img-picture{height:32px;left:0px;top:16px;width:49px;}
.comp_4{height:542px;left:11px;opacity:0.66;top:187.747px;width:288px;}
.comp_5{height:43px;left:0px;top:145.047px;width:305px;}
.comp_5 .wafx-smt-txt-wrap{width:285px;}
.comp_6{height:63px;left:11px;top:90.1254px;width:288px;}
.comp_6 .wafx-smt-txt-wrap{width:268px;}
.comp_7{height:44px;left:13px;top:65.4812px;transform:rotate(345deg);transform-origin:top left;width:49px;}
.comp_7 .wafx-img-picture{height:27px;left:0px;top:8px;width:49px;}
.comp_8{height:162px;left:38.1931px;top:239.737px;width:240px;}
.comp_8 .wafx-carousel{padding-bottom:67.5% !important;}
.comp_9{height:39px;left:18px;top:183.185px;width:282px;}
.comp_9 .wafx-smt-txt-wrap{width:262px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid14 .wafx-menu{display:none;}
.wafx-menunid14 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger svg{height:32px;transform:scale(0.8);width:32px;}
.wafx-menunid14 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid14 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid14 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:768px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:768px;}
.blockPagecontainer{width:768px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:472px;left:51px;top:0px;width:679px;}
.comp_0 .wafx-img-picture{height:412px;left:0px;top:30px;width:679px;}
.comp_1{height:186px;left:51px;top:45px;width:679px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_1 .wafx-img-picture{height:186px;left:137px;top:0px;width:406px;}
.comp_10{height:103px;left:54px;top:983.931px;width:678px;}
.comp_10 .wafx-smt-txt-wrap{width:628px;}
.comp_11{height:75px;left:51px;top:1296px;width:679px;}
.comp_11 .wafx-smt-txt-wrap{width:659px;}
.comp_12{height:112px;left:50px;top:1140px;width:680px;}
.comp_12 .wafx-smt-txt-wrap{width:630px;}
.comp_13{background:none;background-color:transparent;border:none;height:41px;left:49.9197px;top:399.62px;width:75px;}
.comp_13 .inner-box{border:none;}
.comp_2{height:115px;left:595.279px;top:61.7837px;transform:rotate(339deg);transform-origin:top left;width:117px;}
.comp_2 .wafx-img-picture{height:78px;left:0px;top:0px;width:117px;}
.comp_3{height:115px;left:74.4917px;top:-17.1454px;transform:rotate(21deg);transform-origin:top left;width:117px;}
.comp_3 .wafx-img-picture{height:78px;left:0px;top:37px;width:117px;}
.comp_4{height:1465px;left:50px;opacity:0.66;top:45.6365px;width:681px;}
.comp_5{height:75px;left:51px;top:367px;width:679px;}
.comp_5 .wafx-smt-txt-wrap{width:659px;}
.comp_6{height:92px;left:51px;top:256.641px;width:679px;}
.comp_6 .wafx-smt-txt-wrap{width:659px;}
.comp_7{height:106px;left:39px;top:173.684px;transform:rotate(345deg);transform-origin:top left;width:117px;}
.comp_7 .wafx-img-picture{height:65px;left:0px;top:20px;width:117px;}
.comp_8{height:389px;left:108.963px;top:575.268px;width:575px;}
.comp_8 .wafx-carousel{padding-bottom:67.6522% !important;}
.comp_9{height:40px;left:52px;top:463.854px;width:678px;}
.comp_9 .wafx-smt-txt-wrap{width:658px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_768{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid14 .wafx-menu{display:none;}
.wafx-menunid14 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger svg{height:41px;transform:scale(0.8);width:41px;}
.wafx-menunid14 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid14 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid14 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 768px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_2{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:block;}
.comp_0{height:629px;left:0px;top:0px;width:1024px;}
.comp_0 .wafx-img-picture{height:621px;left:0px;top:4px;width:1024px;}
.comp_1{height:248px;left:0px;top:4px;width:1024px;filter:drop-shadow(3px 3px 8px #000000);}
.comp_1 .wafx-img-picture{height:248px;left:241px;top:0px;width:541px;}
.comp_10{height:86px;left:1px;top:1326px;width:1023px;}
.comp_10 .wafx-smt-txt-wrap{width:973px;}
.comp_11{height:100px;left:0px;top:1679px;width:1024px;}
.comp_11 .wafx-smt-txt-wrap{width:1004px;}
.comp_12{height:118px;left:1px;top:1496px;width:1023px;}
.comp_12 .wafx-smt-txt-wrap{width:973px;}
.comp_13{background:none;background-color:transparent;border:none;height:53px;left:0.5px;top:564.695px;width:105px;}
.comp_13 .inner-box{border:none;}
.comp_2{height:153px;left:794.603px;top:89.5338px;transform:rotate(339deg);transform-origin:top left;width:156px;}
.comp_2 .wafx-img-picture{height:104px;left:0px;top:0px;width:156px;}
.comp_3{height:153px;left:89.5959px;top:1.42109e-14px;transform:rotate(21deg);transform-origin:top left;width:156px;}
.comp_3 .wafx-img-picture{height:104px;left:0px;top:49px;width:156px;}
.comp_4{height:1467px;left:0px;opacity:0.66;top:623.966px;width:1024px;}
.comp_5{height:100px;left:0px;top:510px;width:1024px;}
.comp_5 .wafx-smt-txt-wrap{width:1004px;}
.comp_6{height:137px;left:0px;top:359.756px;width:1024px;}
.comp_6 .wafx-smt-txt-wrap{width:1004px;}
.comp_7{height:141px;left:-3.68783px;top:231.74px;transform:rotate(345deg);transform-origin:top left;width:156px;}
.comp_7 .wafx-img-picture{height:87px;left:0px;top:27px;width:156px;}
.comp_8{height:518px;left:145.618px;top:767.357px;width:766px;}
.comp_8 .wafx-carousel{padding-bottom:67.624% !important;}
.comp_9{height:53px;left:0px;top:623.972px;width:1023px;}
.comp_9 .wafx-smt-txt-wrap{width:1003px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_768{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid14 .wafx-menu{display:none;}
.wafx-menunid14 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid14 .wafx-menu-bt-hamburger svg{height:53px;transform:scale(0.8);width:53px;}
.wafx-menunid14 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid14 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid14 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid14.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid14.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-768{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
.smt-para-wa-6{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-6-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-6-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
}
@media(min-width:1025px){
.smt-wa-6-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:38px;
}
}
.smt-wa-6-block-0 a{
color:#1a6b95 !important;text-decoration:none !important;}
.smt-wa-6-block-0 a:hover{
color:#f43319 !important;text-decoration:none !important;}
.smt-para-wa-7{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-7-block-0{
color:#f43319;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:8px;
}
}
@media(min-width:768px){
.smt-wa-7-block-0{
color:#f43319;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:14px;
}
}
@media(min-width:1025px){
.smt-wa-7-block-0{
color:#f43319;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:18px;
}
}
.smt-wa-7-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-9{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-9-block-0{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-9-block-0 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-wa-9-block-1{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-9-block-1 a{
color:#ffffff !important;text-decoration:none !important;}

.smt-para-wa-10{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-10-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:24px;
}
}
.smt-wa-10-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-11{
margin:25px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-11-block-0{
color:#f33428;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:10px;
}
}
@media(min-width:768px){
.smt-wa-11-block-0{
color:#f33428;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-11-block-0{
color:#f33428;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Impact';font-size:20px;
}
}
.smt-wa-11-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-12{
margin:10px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-12-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
}
@media(min-width:768px){
.smt-wa-12-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:24px;
}
}
@media(min-width:1025px){
.smt-wa-12-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:40px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Arial';font-size:38px;
}
}
.smt-wa-12-block-0 a{
color:#1a6b95 !important;text-decoration:none !important;}
.smt-wa-12-block-0 a:hover{
color:#f43319 !important;text-decoration:none !important;}
.smt-para-wa-13{
margin:25px !important;align-self:flex-start !important;
}
@media(max-width:768px){
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:10px;
}
}
@media(min-width:768px){
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:16px;
}
}
@media(min-width:1025px){
.smt-wa-13-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:20px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Verdana';font-size:20px;
}
}
.smt-wa-13-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

